Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 15:25:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery noor                    Bot:  Hi again! Bot:  Please enter your name Customer:  noor Bot:  Hi Noor ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8111761159 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:06 PM, 11th Nov                   mayar                   Hi Noor, Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:07 PM, 11th Nov                   mayar                   How may I help you?           07:07 PM, 11th Nov                     noor                    Hello , I’ve been waiting since morning for my order , I didn’t get any contact number for the courier           07:07 PM, 11th Nov                     noor                    Or will it arrive today or not           07:08 PM, 11th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           07:09 PM, 11th Nov                     noor                    Sure           07:10 PM, 11th Nov                   mayar                   دقيقة من فضلك ليتم التحقق إبقى معنا           07:13 PM, 11th Nov                   mayar                   We would like to let you know that your order has been places successfully and it is on its way.    The estimated delivery time frame is within 2 business days           07:15 PM, 11th Nov                   mayar                   Please allow us some time           07:15 PM, 11th Nov                   mayar                   Do you have any other inquiries that we can help with?           07:15 PM, 11th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:19 PM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3351299